[SM-Discuss] gnutls 3.0

Sukneet Basuta sukneet at gmail.com
Wed Nov 9 00:25:27 EST 2011


Does anyone have a problem with switching the DEFAULT branch of gnutls
to 3.0? It is currently set to 2.12, which is the previous stable
banch. 3.0 is the current stable branch. Refer to
http://www.gnu.org/software/gnutls/news.html

As a side note, I removed branches 1.0, 1.2, 1.4, 1.6, 2.0 since they
are not longer available in GNU's archives.


More information about the SM-Discuss mailing list